## language-support-uk 6.06+20060413

=== debian/changelog ===
language-support-uk (1:6.06+20060413) dapper; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Apr 2006 14:04:33 +0100

language-support-uk (1:6.04+20060310) dapper; urgency=low

  * Automatic update to latest translation data.
  * Removed: mozilla-thunderbird-locale-uk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 10 Mar 2006 09:55:10 +0000

language-support-uk (1:6.04+20060305) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 05 Mar 2006 09:33:08 +0000
