## language-support-uk 7.04+20070209

=== debian/changelog ===
language-support-uk (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:46 +0000

language-support-uk (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-uk

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 11:38:41 +0000
