=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-uk
 Architecture: all
-Depends: myspell-uk, aspell-ukr, wukrainian
+Depends: myspell-uk, aspell-ukr, wukrainian, openoffice.org-l10n-uk, openoffice.org-hyphenation
 Recommends: language-pack-uk
 Description: metapackage for Ukrainian language support
  This metapackage depends on all packages that provide native language
