=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-uk
 Architecture: all
 Depends: language-support-translations-uk, language-support-writing-uk
-Recommends: language-pack-uk
-Suggests: 
+Suggests: , language-pack-uk
 Description: metapackage for Ukrainian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
