=== debian/control ===
Source: language-support-uk
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-uk
Architecture: all
Depends: mozilla-firefox-locale-uk, mozilla-thunderbird-locale-uk, myspell-uk, aspell-ukr, wukrainian
Recommends: language-pack-uk
Description: metapackage for Ukrainian language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-uk.
 .
 Language: Ukrainian
